Bug 4924 - IBM ServeRAID drivers
Summary: IBM ServeRAID drivers
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
(Show other bugs)
Version: 6.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL: http://www.developer.ibm.com/welcome/...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-05 11:31 UTC by delius
Modified: 2015-01-07 23:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-08 13:02:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description delius 1999-09-05 11:31:21 UTC
More of a wish than a bug,

IBM have finally released the full version of their
ServeRAID drivers for Linux at the included URL. It would be
excellent if they could be integrated in with the install
disks.

Comment 1 Jay Turner 2000-02-08 13:02:59 UTC
ServerRAID is supported starting in the 6.1 release.


Note You need to log in before you can comment on or make changes to this bug.